body { font: 0.8em/165% "Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif; margin:0; padding:0; outline:0 none; vertical-align:baseline;  min-width:960px; }

h1, h2, h3, h4, h5, h6 { margin:25px 0 20px 0; line-height:120%; /*text-shadow: 1px 1px 1px #EAF1EA;*/ font-family: Myriad Pro,"Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif; }

h1 { font-size: 32px; margin:0 0 20px 0; }

h2 { font-size: 20px; color:#1487d4; font-weight:normal; }

h3 { font-size: 130%; }

h4 { font-size: 110%; }

.front .node h1 { font-size:30px; color:#494d4f; font-weight:normal; }

.front .node h1.front-heading { margin-bottom:0; font-weight:bold; }

.subtitle { padding:5px 0 15px 0; font-size:18px; color:#494d4f; font-family: Myriad Pro,"Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif; }

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6,
#footer-bottom h1, #footer-bottom h2, #footer-bottom h3, #footer-bottom h4, #footer-bottom h5, #footer-bottom h6 { text-shadow:none; }

p { margin:0 0 25px 0; }

a, li a.active { text-decoration:none; }

a img { border:none; outline: none; display:block; overflow:hidden; }

/*img.masked, .field-type-image img { background:transparent url('images/pattern.png'); border:1px solid #d8d8d8; padding:10px; margin:10px 0; }*/

code { font-family: "Courier New", Courier, monospace; }

blockquote { background:transparent url('images/blockquote.png') no-repeat top left; margin: 40px 0; padding: 0 55px; }

.breadcrumb { padding:0 10px 20px 0; }

.breadcrumb-separator { padding:0 8px 0 4px; }

.submitted { margin:-15px 0 20px 0; font-size: 85%; text-transform: uppercase; }

.region-sidebar-first .block h2 {  margin: 0 0 6px 0; padding:0 0 5px 0; }

.region-content { line-height:155%; }

#site-name { /*font-size:130%; */
    float: left;
    font-size: 306%;
    margin-left: 194px;
    margin-top: -91px;
}
div#header-inside-left  span#slogan h1{
   color: #D5D5D5;
    float: left;
    margin-left: 206px;
    margin-top: -48px;
	font-size:	15px;
	text-shadow: 0 0 0 transparent;
	width: 89%;
	font-weight: normal;

}
#slogan{
	display: block;
}
/*
* Layout
*/
#header { clear:both; }

/*#header-inside { width: 960px; margin: 0 auto; padding:20px 0; overflow:hidden; 	max-height: 150px;} */
#header-inside { width: 1200px; margin: 0 auto; padding:20px 0; overflow:hidden; 	 max-height: 120px; }
.node-type-memory-16-cases #header-inside {max-height: 160px; }
/*.node-type-memory-16-cases #header-inside { width: 1200px; margin: 0 auto; padding:20px 0; overflow:hidden; 	 max-height: 160px; }*/

#header-menu { clear:both; }

/*#header-menu-inside { width: 960px; margin: 0 auto; height:45px; line-height:46px;} */
#header-menu-inside { width: 1188px; margin: 0 auto; height:45px; line-height:46px;}

#header-inside-left { float:left; /*width: 620px;*/ width: 670px; padding:0 60px 0 0; margin:0; }

/*#header-inside-right { float:left; width: 230px; padding:0; }*/
#header-inside-right { float: right; width: 340px; padding:0; }

#logo { float:left; width:336px; display:block; overflow:hidden; padding:0; margin:0; }

#logo a{ padding:0; margin:0; display:block; overflow:hidden; }

#logo img { padding:0; margin:0; display:block; overflow:hidden; }

#banner  { clear:both; border-bottom:1px solid #fcfcfc; overflow: hidden; }

#content { clear:both; overflow:hidden; }

/*#content-inside { width: 960px; margin: 0 auto; padding:22px 0 60px; overflow:hidden; display:block; } */
#content-inside { width: 1200px; margin: 0 auto; padding:22px 0 0; overflow:hidden; display:block; min-height: 584px; }

/*#main { float:left; width: 700px; padding:0 30px 0 0; margin:0; }*/
#main { float:left; width: 930px; padding:0 30px 0 0; margin:0; }

#sidebar { float:left; width: 230px; /*width: 280px;*/ padding:0; }

.no-sidebars #main { width:960px; padding:0; margin:0; }

.no-sidebars #sidebar { display:none; }

.meta-data { font-size:75%; text-transform:uppercase; color:#545454; margin:5px 0 20px 0; display:block; overflow:hidden; clear:both; }

/*#footer { clear:both; overflow:hidden; padding:20px 0 50px 0; }*/
#footer { clear:both; overflow:hidden; padding:20px 0 20px 0; }

#footer-inside { width: 960px; margin: 0 auto; }

.footer-area { width:280px; float:left; padding:0 50px 0 0; }

.footer-area.first { width:280px;}

.footer-area.second { width:300px; }

.footer-area.third { width:280px; padding:0; }

.node.node-teaser { margin-bottom:60px; }

#footer-bottom { clear:both; overflow:hidden; padding:40px 0; }

#footer-bottom-inside { width: 1200px; margin: 0 auto; }

#footer-bottom-left {
  float: left;
  width: 100%;
  padding: 0 60px 0 0;
  margin: 0 0 0 18%;
}

#footer-bottom-right { float:left; width: 280px; padding:0; }

/*
* Sidebar Blocks - Menus
*/
.region-sidebar-first .block .content { /*border:1px solid #ffffff;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;*/
/*padding: 20px;*/ overflow:hidden; margin:0 0 40px 0;
 /* shadow */
-webkit-box-shadow: 0 2px 6px #efefef inset;  -moz-box-shadow:0 2px 6px #efefef inset;  box-shadow:0 2px 6px #efefef inset;background-color: #F4F2F2;
    padding: 18px; }

.region-sidebar-first #block-block-2.block .content { background:none; border:none; padding:0; -webkit-box-shadow: none;  -moz-box-shadow:none;  box-shadow:none; }

.region-sidebar-first ul.menu {  margin:0; padding:0; }

.region-sidebar-first ul.menu li { list-style:none; margin:0; padding:0; list-style-image:none; }

.region-sidebar-first ul.menu li a { border-bottom:1px solid #e7e7e7; display:block; padding:5px; }

.region-sidebar-first ul.menu ul.menu { padding:0 0 0 15px; }

/*
* Contact
*/
.contact-form { margin:10px 0; }

.contact-form label, .comment-form label { font-weight:bold; }

.contact-form input.form-text, .comment-form input.form-text { background:#e8e8e8; border:1px solid #f2f2f2;
font-family: "Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif; height:25px; line-height:25px; margin:0 0 10px 0; padding:5px; width:350px; color:#5f6a5f;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
 /* shadow */
-webkit-box-shadow: 0px 2px 3px #bcbcbc inset;  -moz-box-shadow: 0px 2px 3px #bcbcbc inset;  box-shadow: 0px 2px 3px #bcbcbc inset; }

.contact-form input.form-text.error { border:2px solid red; }

.contact-form textarea, .comment-form textarea { background:#e8e8e8; border:1px solid #f2f2f2;
font-family: "Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif;
margin:0 20px 10px 0; padding:10px 5px; height:155px; font-size:100%; color:#5f6a5f;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
 /* shadow */
-webkit-box-shadow: 0px 2px 3px #bcbcbc inset;  -moz-box-shadow: 0px 2px 3px #bcbcbc inset;  box-shadow: 0px 2px 3px #bcbcbc inset;}

.filter-wrapper { border:1px solid #DDDDDD; border-top:none; }

.user-picture { float:left;  padding:0 20px 10px 0; }

/*
* About
*/
.about-features { padding:60px 0 0 0; }

.about-feature { float:left; padding:0 20px 0 0; margin:0 20px 0 0; border-right:1px solid #e5e5e5; width:290px; }

.about-feature.last { float:left; padding:0; margin:0; border-right:none; }

.about-members { clear:both; padding:10px 0 0 0;}

.about-member { background:transparent url('images/pattern.png'); border:1px solid #e4e4e4; padding:15px; float:left; width:418px; margin:0 0 60px 0; }

.about-member p { margin:0; }

.about-member.left { margin-right:60px; }

/*
* Products
*/
.product { float:left; width:280px; margin:0 60px 60px 0;  }

.product.last{ margin:0 0 60px 0; }

.product h2 { margin:0 0 5px 0; }

.product-subtitle { padding:0 0 10px 0; }

/*
* Services
*/
.services { clear:both; padding:20px 0; }

.service-left { float:left; width:450px; padding:0 30px 0 0; }

.service-right { float:left; width:450px; padding:0 0 0 30px; }

/*
* Testimonials
*/
.testimonial { display: block; overflow: hidden; position: relative; clear:both; }

.testimonial-inner { outline:none; border:1px solid #ffffff;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
padding: 20px; overflow:hidden; background:#ffffff; margin:25px 0 0 0; font-style:italic;
 /* shadow */
-webkit-box-shadow: 0 2px 3px #efefef inset;  -moz-box-shadow:0 2px 3px #efefef inset;  box-shadow:0 2px 3px #efefef inset; }

.testimonial-submitted { background: url("images/testimonial.png") no-repeat scroll 95% 0 transparent; text-align:right; padding:20px 0 0 0; }

/*
* Main-menu
*/
/* 1st Level */
#header-menu ul.menu  { display:block; padding:0; margin:0; position:relative; z-index:100; }

#header-menu ul.menu li { display:inline-block; float:left; vertical-align: middle; padding:0; margin:0; }

#header-menu ul.menu li a { outline:none; text-decoration: none; margin:0 26px 0 0; font-size:14px; font-weight:normal; text-align:center; text-transform:uppercase;
font-family: Myriad Pro,"Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif; display:block; }

#header-menu ul.menu li a:hover, #header-menu ul.menu li a.active { color:#1487d4; }

#header-menu ul.menu li a:after { content: none; }

#header-menu ul.menu li.expanded { position: relative; }

#header-menu ul.menu li.expanded a { background:transparent url('images/main-menu-expanded.png') no-repeat center right; padding:0 15px 0 0; }

/* 2nd Level */
#header-menu ul.menu li.expanded ul.menu { width: 230px; z-index:10000; padding:0; display: none; position: absolute; }

#header-menu ul.menu li.expanded:hover, #header-menu ul.menu li.expanded:hover > ul.menu { display:block; }

#header-menu ul.menu li.expanded ul.menu li a { padding:10px; margin:0; display:block; width:210px; text-align:left; line-height:130%; background:none; font-size:12px; }

#header-menu ul.menu li.expanded ul.menu li.expanded { background:transparent url('images/main-menu-arrow.png') no-repeat center right; }

#header-menu ul.menu li ul.menu li a:hover {  background:#1b1b1b; color:#1487d4; }

#header-menu ul.menu li.expanded ul.menu li.expanded a:hover { background:#1b1b1b url('images/main-menu-arrow.png') no-repeat center right; }

#header-menu ul.menu li.expanded ul.menu li.leaf a:hover { background:#1b1b1b; }

/* 3rd, 4th, 5th, (...) level  */
#header-menu ul.menu li.expanded ul ul { display: none; left: 230px; top:0; padding:0; }

/* Footer menu */
#footer .block ul.menu { margin: 0; padding: 0; }

#footer .block ul.menu ul.menu { margin: 0 0 0 15px; }

#footer .block ul.menu li { list-style:none; margin:0; padding:0; list-style-image:none; }

#footer .block ul.menu li a { display: block; padding:5px; }

/*
* Footer-bottom menu
*/
ul.secondary-menu, #footer-bottom ul.menu { padding:0; margin:0 0 10px 0; display:block; overflow:hidden; }

ul.secondary-menu li, #footer-bottom ul.menu li { display:block; float:left; list-style-type:none; overflow:hidden; padding:0 10px; margin:0; }

ul.secondary-menu li.first, #footer-bottom ul.menu li.first { padding:0 10px 0 0; margin:0; }

ul.secondary-menu li.last, #footer-bottom ul.menu li.last { border-right:none; margin:0; }

#footer-bottom ul.menu ul.menu { display:none; }

/*
* Comments
*/
#comments { padding:20px 0 0 0; }

.comment { border:1px solid #ffffff;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
padding: 20px; overflow:hidden; background:#ffffff; margin:0 0 30px 0;
 /* shadow */
-webkit-box-shadow: 0 2px 6px #efefef inset;  -moz-box-shadow:0 2px 6px #efefef inset;  box-shadow:0 2px 6px #efefef inset;}

#comments-title { border:1px solid #e7e7e7; padding:5px 10px; display:block; overflow:hidden; margin:0 0 30px 0;
/* background */
background: #fdfdfd;
/* IE10 */
background-image: -ms-linear-gradient(top, #fdfdfd 0%, #efefef 100%);
/* Mozilla Firefox */
background-image: -moz-linear-gradient(top, #fdfdfd 0%, #efefef 100%);
/* Opera */
background-image: -o-linear-gradient(top, #fdfdfd 0%, #efefef 100%);
/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fdfdfd), color-stop(1, #efefef));
/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(top, #fdfdfd 0%, #efefef 100%);
/* Proposed W3C Markup */
background-image: linear-gradient(top, #fdfdfd 0%, #efefef 100%);
/* IE6-9 */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#efefef');
/* radius */
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}

#comments-title h2 { padding:0; margin:0; }

#comments-title-left { float:left; width:50%; }

#comments-title-right { float:right; width:50%; text-align:right; }

#comments-title-right .counter { color:#979696; font-weight:bold; font-size:20px;
background:transparent url('images/comments.png') no-repeat center left; padding:0 0 0 35px; }

#comments h3 { margin:0; padding:10px 0 20px 0; font-weight:normal; }

#comments ul.links { display:block; }

#comments ul.links li a { color:#fefefe; padding:5px 10px; margin:0 0 0 2px; text-shadow: 0 1px 1px #003547; font-weight:bold; border:none;
font-family: "Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif; cursor:pointer;
/* radius */
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
/* shadow */
-webkit-box-shadow: 0px 1px 2px #939da2; -moz-box-shadow: 0px 1px 2px #939da2; box-shadow: 0px 1px 2px #939da2; }

#comments ul.links li a:hover { text-decoration:none; }

/*
* Poll
*/
.poll .bar .foreground { background-color: #0092c3; }

.poll .title { padding:0 0 20px 0; }

/*
* Recent content block
*/
#block-node-recent table, #block-node-recent td { border:none; }

#block-node-recent table tbody { border:none; }

#block-node-recent tr.even, #block-node-recent tr.odd { border-bottom:1px solid #e7e7e7; }

/*
* Search
*/
#block-search-form { background:#e8e8e8; border:none; overflow:hidden;
/* Radius */
 -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
 /* shadow */
-webkit-box-shadow: 0px 2px 5px #c8c8c8 inset;  -moz-box-shadow: 0px 2px 5px #c8c8c8 inset;  box-shadow: 0px 2px 5px #c8c8c8 inset; }

#block-search-form .form-item { margin:0; padding:0; }

#block-search-form input.form-text { background:none; border:none; outline:none; text-decoration: none; color:#9f9f9f; float:left; width:218px; padding:10px;
font-family: "Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif; height:15px; line-height:15px; }

#block-search-form input.form-submit { background:none; border:none; outline:none; padding:6px 10px 0 10px; }

.region-sidebar-first #block-search-form { -webkit-box-shadow: none;  -moz-box-shadow: none;  box-shadow: none; }

.region-sidebar-first #block-search-form.block  { background:none; }

.region-sidebar-first #block-search-form.block .content  { background:#ffffff; border:1px solid #FFFFFF; overflow:hidden; padding:0; }

/*
* Messages
*/
div.messages.status { background:#52ac61; border:1px solid #46a055; padding:10px; margin:0 0 15px 0; color:#ffffff; }

/*div.messages.error { background:#d30000; border:1px solid #b50000; padding:10px; margin:0 0 15px 0; color:#ffffff; }*/
div.messages.error {
  background: #666666;
  border: 1px solid #b50000;
  padding: 10px 30px;
  margin: 0 0 15px 0;
  color: #ffffff;
}

div.messages.warning { background:#dd6e0c; border:1px solid #d2ac7f; padding:10px; margin:0 0 15px 0; color:#ffffff; }

div.messages.status a, div.messages.error a, div.messages.warning a { color:#ffffff; text-decoration:underline; }

/*
* Javascript Slideshow
*/
#slideshow { display:block; position:relative; overflow: hidden; width: 100% !important; background:transparent; }

.slider-item { width:100% !important; background:transparent !important; }

.slider-item .content { width:960px; margin:0 auto; padding:30px 0 0 0; position:relative; }

.slider-item a { outline:none; }

#slider-controls-wrapper { width:960px; margin:0 auto; padding:20px 0; display:block; }

#slider-controls { display:block; text-align:center; width:960px; }

#slider-controls ul { display:block; overflow:hidden; margin:0; padding:0; text-align:center; }

#slider-controls ul li { display:inline; margin:0; padding:0; list-style:none; }

#slider-controls ul li a { width:17px; height:17px; background:url('images/inactive-slide.png') no-repeat center center; display:inline-block; padding:0; margin:0; outline:none; }

#slider-controls ul li a:focus { outline:none; }

#slider-controls ul li.activeSlide a:hover, #slider-controls ul li.activeSlide a { background:url('images/active-slide.png') no-repeat center center; }

/*
* Slideshow Typography
*/
#slideshow h2 { margin:0 0 10px 0; color:#222222; font-size:30px; font-weight:bold; }

#slideshow img {  }

/*
* Tables
*/
table { border-collapse: collapse; width:100%; }

table, td { border: 1px solid #bbbbbb; }

table th { background:#222222; color:#ffffff; font-weight:bold; border:none; }

table tr.odd { background:transparent; }

table tr.even { background:#ffffff; }

table td, table th { padding:5px; }

/*
* Lists
*/
ol { list-style-type:decimal; }

ol ol { list-style-type:upper-alpha; }

ol ol ol {list-style-type:lower-alpha; }

li { display:list-item; }

.pager-current { font-weight:bold; color:#7c713f; }

ul.tabs { clear:both; margin:20px; white-space: normal }

ul.tabs li { padding:10px 0; line-height:130%; }

.links { display: block; text-align:right; }

.links li { list-style-type:none; }

.item-list ul { margin:0 0 0.25em 1em; padding:0; }

.item-list ul li { margin:0 0 0 5px; padding:0 0 5px 5px; }

ol.search-results { padding:0; }

.links ul li a, a.more, #edit-submit, #edit-preview, input.form-submit { color:#fefefe; padding:7px 15px; text-shadow: 0 1px 1px #003547; font-weight:bold; border:none;
font-family: "Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif; cursor:pointer;
/* radius */
-webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;
/* shadow */
-webkit-box-shadow: 0px 1px 2px #939da2; -moz-box-shadow: 0px 1px 2px #939da2; box-shadow: 0px 1px 2px #939da2; }

.links ul li a:hover, a.more:hover, #edit-submit:hover, #edit-preview:hover, input.form-submit:hover { text-decoration:none; }

.resizable-textarea .grippie { border:1px solid #dddddd; }

#edit-submit, #edit-preview { margin:0 10px 0 0; }

#block-search-form input.form-submit { margin:0; border:none; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; background:none; filter:none; }

ul.inline li { display: inline-block; margin: 0; padding: 10px 5px; zoom: 1; *display: inline; }

input.form-submit { margin:0 10px 0 0; }

/*
* Social
*/
ul.social-bookmarks { margin:0; padding:0; }

ul.social-bookmarks li {display:inline-block; float:left; list-style-type:none; margin:0; }

ul.social-bookmarks li a { display:inline-block; width:25px; height:24px; padding:0 3px;  margin:0 auto; text-align:center; overflow:hidden; outline:none; }

ul.social-bookmarks li.label { padding:0 15px 0 0; }

ul.social-bookmarks li.facebook a { background:url('images/social-media-facebook.png') no-repeat center bottom; }

ul.social-bookmarks li.twitter a { background:url('images/social-media-twitter.png') no-repeat center bottom; }

ul.social-bookmarks li.rss a { background:url('images/social-media-rss.png') no-repeat center bottom; }

ul.social-bookmarks li.linkedin a { background:url('images/social-media-linkedin.png') no-repeat center bottom; }

ul.social-bookmarks li.delicious a { background:url('images/social-media-delicious.png') no-repeat center bottom; }

/*
* Forum
*/
#forum { padding:20px 0; }

/*
* Twitter updates
*/
.twtr-hd, .twtr-ft { display:none; }

.twtr-bd { display:block; overflow:hidden; }

.twtr-widget .twtr-tweet { border-bottom: 1px solid #353535 !important; padding: 0 0 5px 0; margin: 0 0 5px 0;  }

div.overlay-inner h3, div.overlay-inner h4{color: white;text-shadow: none;}

div.region-search-area { margin-top: -32px;}
div#block-simplenews-1 {
/* 	float: right;
    width: 338px;
 */}
 #simplenews-block-form-1 input{
/* 	width: 174px;
 */	width: 250px;
}

 #simplenews-block-form-1 input#edit-accept{
	width: auto;
}

#simplenews-block-form-1 .form-item .description {
/*     font-size: 0.7em;
 */}
#block-block-19 h2 {
	font-size: 18px;
    margin-bottom: 0;
    text-shadow: none;
}
div#block-block-19 a {
	color: #A9D5D5;
}
div#block-block-19 a:hover {
	color: #1487D4;
}
div#block-block-19, div#block-block-23, div#block-block-24 {
	max-height: 20px;
}
#block-block-23 h2 {
	font-size: 18px;
    margin-bottom: 0;
    text-shadow: none;
}
div#block-block-23 a {
	color: #A9D5D5;
}
div#block-block-23 a:hover {
	color: #1487D4;
}
#block-block-24 h2 {
	font-size: 18px;
    margin-bottom: 0;
    text-shadow: none;
}
div#block-block-24 a {
	color: #A9D5D5;
}

div#block-block-24 a:hover {
	color: #1487D4;
}
div#block-simplenews-1 h2 {
/* 	font-size: 18px;
    text-shadow: none;
 */}
form#simplenews-block-form-1 div.form-item-mail{
/* 	width: 184px;
 */	width: 300px;;
}
form#simplenews-block-form-1 div.captcha{
/* 	width: 184px;
 */	width: 300px;;
}
div#block-simplenews-1 p {margin: 0;}
div#block-simplenews-1 div.content  {background: transparent none repeat scroll 0 0; padding: 0 18px; /* height: 125px; */}
.galleryformatter {float: rigth;
    margin: -400px auto 0 348px; width: 391px; }
/*.galleryformatter {width: 250px; }*/
body.page-node-2 div.region-content {
    line-height: 155%;
    width: 250px;
	float: left;
}
#galleriffic #caption {  float: right;
    margin: 0 7px 0 0;
    margin-top: 26px;
    position: relative;
    width: 266px;}
#slideshow-container {
    float: left;
    padding: 0 0 10px;
    position: relative;
    width: 417px;
	 margin-top: 26px;
}
/*
.galleria-container{background: none repeat scroll 0 0 #e5e5e5;}
.node-galleria div.field-name-body{ float: left;
    padding-right: 20px;
    width: 240px;}
div.galleria-images {margin-left: -11px;}
*/

/****************************************************
div.node-diaporama-livre div.field-name-body{ display: none;}*/


div.colonne_gauche{/*background-color: yellow*/ ;float: left;width: 200px;}
div.colonne_droite{/*background-color: blue;*/float: right; margin-top: -18px;}
div.region-sidebar-first {/*padding-top: 26px;*/}
/*.block-fields_block_in_node p{font-size: 92%;}*/
div#block-fields-block-in-node-bloc-page{background-color: white;}
 a.feed-icon{display: none;}
 .goupe_info {border: none;margin-bottom: -8px;padding-left: 0 !important;}
 div.field-name-field-categorie div.field-item{padding: 0 2px; display: inline;}
 div.field-name-field-categorie a:hover{color: gray;}
 div.field-name-field-categorie{font-size: 12px; float: left;margin-right: 8px;margin-left: 10px;}

 div.field-name-field-ann-e {font-size: 12px;float: left;margin-right: 10px; }
 div.field-name-field-editeur {font-size: 12px;margin-right: 8px;float: left; }
 div.field-name-field-auteur-illustrateur {font-size: 12px;float: left; }
 div.field-name-field-auteur-illustrateur div.field-items {float: left; }
 div#content h1{margin-bottom: 12px; }
 div.node-diaporama-large div.field-name-field-categorie{float: none;}
 div.node-diaporama-paysage div.field-name-field-categorie{float: none;}
 div.node-diaporama-panorama div.field-name-field-categorie{float: none;}
 div.node-diaporama-hauteur div.field-name-field-categorie{float: none;}
 div.taxonomy_niv0 {/*margin-top: 4px;*/ }
 .taxonomy_niv0 a{ font-size: 115%;text-transform: uppercase; }
 .taxonomy_niv1 a{ font-size: 110%; padding-left: 10px;}
 .taxonomy_niv1 ul li a{ font-size: 100%; padding-left: 0; margin-left: -26px; color: #3E3E3E;}

 .taxonomy_niv0 a:hover,.taxonomy_niv1 a:hover,.taxonomy_niv1 ul li a:hover{ color: gray; }
div#block-taxonomy-tree-taxonomy-tree-block div.content{padding: 15px 10px 15px 20px; background-color: #f4f2f2; }
.taxonomy_niv1 ul {line-height: 130%; margin-bottom: 0;
    margin-top: 0;margin-left: 3px;}

/*div.taxonomy_niv1 ul {display: none;list-style-type: none;}*/
div.taxonomy_niv1 ul {
	display: none;
	background: url('images/fond_transp.png') repeat top left transparent;
	/*background: none repeat scroll 0 0 #F4F2F2;*/
    list-style-type: none;
    margin-left: -276px;
    margin-top: -32px;
    padding-bottom: 12px;
    padding-right: 24px;
    padding-top: 12px;
    position: absolute;
    text-align: right;
    width: 208px;
	z-index: 1000;
	}
.node-type-memory-16-cases div.taxonomy_niv1 ul {
  margin-left: -227px;
}
.taxonomy_niv1 li{margin-bottom: 6px;}
a.actif{color: grey;}
li.croix{cursor: pointer; position: absolute; left: 5px; top:5px;}
div.petite_vignette_actu {float: left; margin-right: 7px;}
.view-display-id-block_1 div.views-field-body{font-size: 11px;}
div.faq ul.faq-ul-questions-top a{font-size: 130%; color: #003366;
    text-shadow: 1px 1px 1px #EAF1EA;}
.page-faq-page #content-inside h1{
    padding-left: 38px;
}
.page-faq-page #main{
    margin-right: 176px;
    padding-left: 160px;
    width: 600px;
}
.faq-question {
    font-size: 130%;
    padding-bottom: 15px;
    padding-left: 38px;
    padding-top: 19px;
}
div.faq div.item-list{
	/* background-color: #F4F2F2; */
    padding: 30px;
}
div#block-block-18{
	padding-left: 30px;
}
/*div.block-taxonomy-tree{margin-top: 60px;}*/
/*.node-type-diaporama-livre div#content{height: 660px;}*/
/*div#block-simplenews-1 { width: 120px; float: right; }
div#block-simplenews-1 h2{ margin-top: 0;}*/
div#block-views-taxonomy-term-block-1 {/* width: 338px; float: right; */}
div#block-views-taxonomy-term-block-1 .content {background: #F4F2F2;}
div#block-views-taxonomy-term-block-1 h2 {text-shadow: none;}
div#fleche{
	float: right;
    padding-bottom: 5px;
    padding-left: 56px;
    padding-top: 5px;
    width: 67px;
	display: none;
	}
div.tout_peter{cursor: pointer; padding: 12px; width: 250px; background: yellow; position: fixed;    top: 8%;
    right: 5%;}
div.tout_peter_message1,div.tout_peter_message2{
	background: none repeat scroll 0 0 yellow;
    left: 50%;
    /* margin-left: -150px; */
    /* margin-top: -50px; */
    padding: 20px;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 300px;
	z-index: 1000;
	display: none;
	}
div.tout_peter_message3{
	cursor: pointer;
	background: none repeat scroll 0 0 yellow;
    left: 50%;
    margin-left: -191px;
    margin-top: -165px;
    padding: 20px;
    position: fixed;
    text-align: center;
    top: 50%;
	left: -10%;
    width: 300px;
	z-index: 1000;
	display: none;
	}
	div.tout_peter_message4{
	cursor: pointer;
	background: none repeat scroll 0 0 yellow;
    left: 50%;
    margin-left: -191px;
    margin-top: -165px;
    padding: 20px;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 300px;
	z-index: 1000;
	display: none;
	}

  table, td{ border: medium none;}
	/*td:hover{ background: #F4F2F2;}*/
	table td {
	/*height: 221px;*/
    vertical-align: top;
	padding-left: 10px;
	/*text-align: center;*/
	}
	.views-view-grid a{font-size: 0.9em;}
	.views-field-field-vignette img:hover, .views-field-field-image img:hover{
	/*box-shadow: black 0px 0px 5px;*/
	box-shadow: 0 0 5px #137fc7;

	}
	.views-field-field-vignette img, .views-field-field-image img{
	transition: box-shadow 0.2s ease-in-out 0s;
	}


	.region-content .view-taxonomy-term div.views-field-title{
	max-width: 150px;
    text-align: center;
	}
	.view-taxonomy-term tr td{  width: 150px;}
div.view-display-id-block_1 div.views-field-title{   text-align: left;width: auto;}
	.more-link {
    text-align: left;
}
.galleria-info-title { font-weight:normal;font-size: 14px;}
div.galleria-info-title { margin-bottom: 40px;}
.galleria-info-description {font-size: 11px; font-weight: normal;}
div.node-diaporama-accueil div.field-name-body{ margin-left: 200px; margin-top: -36px;}
div.node-diaporama-accueil div.galleria-container{ max-height: 540px;}
#header-menu a, #header-menu ul.menu li a {font-size: 13px;}

.retour-boutique a {
    font-weight: bold;
}
.views-field-field-b input, .field-name-field-b input{
/* 	margin-bottom: 20px;
    padding-left: 20px;
 */}
.view-id-catalogue .views-field-field-image div.field-content{

}
.view-id-catalogue .views-field-title {
	text-align: center;
}
/* .view-id-catalogue .views-field-title a {
	color: yellow;
}
 */
 .view-id-catalogue .views-field-field-image {
	height: 170px;
/* 	width: 170px;
 */	line-height:170px;
	text-align:center;
}
.view-id-catalogue .views-field-field-image a {
    display: inline-block;
	vertical-align: middle;
}
.view-id-catalogue .views-field-field-b{
	height: 70px;
    margin-top: -8px;
    text-align: center;
}
.view-id-catalogue table tr td {
    padding-left: 0;
}
.view-id-catalogue table.views-view-grid {
	border-collapse: separate;
    border-spacing: 15px;
}
.view-id-catalogue table tr td.col-1, .view-id-catalogue table tr td.col-2, .view-id-catalogue table tr td.col-3, .view-id-catalogue table tr td.col-4 {
    /* background: #fdfdfd none repeat scroll 0 0; */
	border: 1px solid #bbbbbb;
    border-radius: 5px;
    padding-top: 10px;
}
.form-item-captcha-response label{
	display: none;
}

.contact-message-wrapper {
    width: 600px;
}
div.sharethis-buttons{
	padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
}

.view-taxonomy-term div.views-field-created{
    max-width: 150px;
    text-align: center;
}

#popup-text h2, #popup-text p{
    text-shadow: none;
    font-weight: normal !important;
}

/*********************************************************/
/**********************RESPONSIVE*************************/
/*********************************************************/
.field-type-image{
    max-width: 100%;
}
.region-content{
    max-width: 100%;
}
/*Iphone 8*/
@media screen and (min-width: 641px) and (max-width: 667px) and (orientation: landscape) {
    .field-name-field-image-galleria-accueil{
        margin-left: -10% !important;
        margin-top: -12% !important;
    }
    .field-name-field-image-galleria-panorama {
        margin-left: -21vw !important;
        margin-top: -18% !important;
    }
    .field-name-field-image-galeria-hauteur{
        margin-left: -21vw !important;
        margin-top: -27% !important;
    }
    .node-type-diaporama-hauteur div.sharethis-buttons {
        margin-top: -42% !important;
    }

}
/*Mobile*/
@media screen and (max-width: 667px) and (orientation: landscape) {
    #header{
        display: none;
    }

    .field-name-field-image-galleria-accueil{
        transform: scale(0.7);
        margin-left: 107%;
        margin-top: -19%;
    }
    .front #content-inside {
        max-height: 100vh;
    }
	.node-type-diaporama-livre h1, #node-diaporama-livre-full-group-infos, .node-type-diaporama-large h1, .node-type-diaporama-large .field-type-taxonomy-term-reference, .node-type-diaporama-hauteur h1, .node-type-diaporama-hauteur .field-name-field-categorie, .node-type-diaporama-panorama h1, .node-type-diaporama-panorama .field-type-taxonomy-term-reference, .node-type-diaporama-paysage h1, .node-type-diaporama-paysage .field-name-field-categorie, .node-type-diaporama-livre-paysage h1, .node-type-diaporama-livre-paysage #node-diaporama-livre-paysage-full-group-infos, .node-type-produit h1, .node-type-memory-16-cases h1{
		display: none;
	}
	.field-name-field-image-galleria-livre{
		transform: scale(0.7);
		margin-left: -7vw;
		margin-top: -19%;
	}
	.galleria-info-title{
		 font-size: 3vw;
		 color: black;
	}
	.node-diaporama-paysage .galleria-info-title{
		 font-size: 128%;
	}
	.field-name-field-image-galleria-large{
		transform: scale(0.7);
		margin-left: -21vw;
		margin-top: -17%;
	}
	.field-name-field-image-galeria-hauteur{
		transform: scale(0.56);
		margin-left: -21vw;
		margin-top: -36%;
	}
	.field-name-field-image-galleria-panorama{
		transform: scale(0.63);
		margin-left: -18vw;
		margin-top: -26%;
	}
	.field-name-field-image-galeria-paysage{
		transform: scale(0.68);
		margin-left: -18vw;
		margin-top: -18%;
	}
	.field-name-field-image-galeria-livre-paysag{
		transform: scale(0.65);
		margin-left: -24vw;
		margin-top: -13%;
	}
	.node-type-diaporama-hauteur div.sharethis-buttons{
		    margin-top: -50%;
	}
	.node-type-diaporama-livre-paysage div.sharethis-buttons{
		    margin-top: -27%;
	}
	.node-type-diaporama-paysage div.sharethis-buttons{
		    margin-top: -18%;
	}
	.node-type-diaporama-livre div.sharethis-buttons{
		    margin-top: -30%;
			float: right;
			width: 72%;
	}
	.node-type-diaporama-large div.sharethis-buttons{
		    margin-top: -46%;
			width: 84%;
			float: right;
	}
}

@media screen and (max-width: 320px) {
    .field-name-field-image-galleria-accueil {
        transform: scale(0.4) !important;
        margin-left: 104vw !important;
        margin-top: -46% !important;
    }
}

@media screen and (max-width: 667px) and (orientation: portrait) {
    .field-name-field-image-galleria-accueil{
        transform: scale(0.45);
        margin-left: 104vw;
        margin-top: -42%;
    }
    .front #content-inside {
        max-height: 250px;
    }
    img {
        max-width: 100%;
        height: auto !important;
    }
}
@media screen and (max-width: 667px) and (orientation: landscape) {
    .memory-container img {
        max-height: 100%;
    }

    img {
        max-height: 74vh;
        width: auto !important;
    }

    .popup h2 {
        display: none;
    }
    .popup .content-1,
    .content-2 {
        line-height: normal;
    }

}
@media screen and (max-width: 667px) {

    #block-block-15 p{
        margin-left: 0 !important;
        padding-right: 2%;
    }
	table.views-view-grid.cols-5 td{
		display: inline-block;
	}
	table.views-view-grid.cols-4 td{
		display: inline-block;
        width: 80vw;
	}
	div#fleche{
		display: none !important;
	}
    body {
		min-width: auto;
     }
	 #header{
		 text-align: center;
	 }
	 #header-menu-inside {
		width: 93vw;
	 }
   .node-type-memory-16-cases #header-inside{
     max-height: 196px;
   }
	 #header-inside {
		width: auto;
		max-height: none;
	 }
	 #header-inside-left{
		width: 100vw;
	 }
	 #header-inside-right {
		width: auto;
		text-align: center;
		float: none;
	}
	 #site-name {
		float: none;
		font-size: 170%;
		margin-left: auto;
		margin-top: 2%;
		display: inline-block;
	}
	 #slogan {
		display: none;
	}
	 #content-inside{
		width: auto;
	 }
	 div.region-sidebar-first{
		display: none;
	 }
	 #main{
		width: 92vw;
     padding: 20px;
     float: none;
	 }
	div#block-block-19, div#block-block-23 {
		/* float: none; */
		/* padding-top: 10px; */
		display: none;
	}
	#header-inside-left a img{
		display: inline-block;
		background: yellow;
	}
	div#header-inside-left span#slogan h1 {
		float: none;
		margin-left: auto;
		margin-top: auto;
		font-size: 15px;
		width: auto;
	}
    #footer-inside{
        width: auto;
    }
    #footer-bottom-inside{
        width: auto;
    }
    #footer-bottom-left{
        width: 100vw;
        margin: 0;
        padding: 0;
    }
    #footer-bottom-right{
        width: auto;
    }
    #footer-bottom ul.menu li.first {
        padding-left: 11px;
    }
    #content-inside {
        min-height: auto;
    }
    #footer {
        padding: 0;
    }
    .page-faq-page #content-inside h1 {
        padding-left: 6px;
        text-align: center;
    }
    .page-faq-page #main {
        margin-right: 0;
        padding-left: 0;
        width: auto;
    }
    div#block-block-18 {
        padding: 5%;
    }
    .webform-client-form-173 input{
        max-width: 87vw;
    }
    .webform-client-form-173 textarea{
        max-width: 89vw;
    }
    .webform-client-form-173 .grippie{
        display: none;
    }
    div#node-173{
        display: inline-block;
    }
    #block-block-10 img{
        float: none !important;
    }
}

@media screen and (min-width: 641px) and (max-width: 1024px) {
    div#fleche{
        display: none !important;
    }
    body {
        min-width: auto;
    }
    #header{
        text-align: center;
    }
    #header-menu-inside {
        width: 93vw;
    }
    #header-inside {
        width: auto;
        max-height: 150px;
        padding: 16px 16px 0 16px;
    }
    .node-type-memory-16-cases #header-inside {
        max-height: 166px !important;
    }
    #header-inside-left{
        width: 100vw;
    }
    #header-inside-right {
        width: auto;
        text-align: left;
        float: none;
    }
    #content-inside{
        width: auto;
    }
    div.region-sidebar-first{
        display: none;
    }
    .page-faq-page #main {
        padding-left: 0;
    }
    #main{
        width: auto;
        padding: 20px;
        float: none;
    }
  div#block-block-23 {
        float: right;
      padding-top: 0;
      display: inline-block;

  }
    div#block-block-19 {
        float: none;
        padding-top: 0;
        display: inline-block;
    }
    #site-name{
        margin-left: 152px;
    }
    div#header-inside-left span#slogan h1{
        margin-left: 152px;
        font-size: 14px;
        width: auto;
    }
    #sidebar{
        display: none;
    }
    #block-block-19 h2{
        display: none;
    }
    #block-block-23 h2{
        display: none;
    }
    #footer{
        padding: 0;
    }
    #footer-bottom {
        padding: 0;
        text-align: center;
    }
    #footer-bottom-inside {
        width: auto;
    }
    #footer-inside {
        width: auto;
    }
    #footer-bottom-left {
        float: none;
        width: 100vw;
        padding: 15px;
        margin: 0;
        text-align: center;
    }
    #collapsed-menu-button {
        font-size: 30px;
        line-height: 45px;
    }
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
    .field-name-field-image-galleria-accueil{
        margin-left: -6vw;
        margin-top: -2%;
    }
    img {
        max-width: 100%;
        height: auto !important;
    }
    #block-block-10 img {
        float: none !important;
    }
}
/* Popup box BEGIN */
.hover_bkgr_fricc{
  background:rgba(0,0,0,.6);
  cursor:pointer;
  display:none;
  left: 0;
  height:100%;
  position:fixed;
  text-align:center;
  top:0;
  width:100%;
  z-index:10000;
}
.hover_bkgr_fricc .helper{
  display:inline-block;
  height:100%;
  vertical-align:middle;
}
.hover_bkgr_fricc > div {
  background-color: #fff;
  box-shadow: 10px 10px 60px #555;
  display: inline-block;
  height: auto;
  max-width: 551px;
  min-height: 100px;
  vertical-align: middle;
  width: 60%;
  position: relative;
  border-radius: 8px;
  padding: 15px 5%;
}
.popupCloseButton {
  background-color: #fff;
  border: 3px solid #999;
  border-radius: 50px;
  cursor: pointer;
  display: inline-block;
  font-family: arial;
  font-weight: bold;
  position: absolute;
  top: -20px;
  right: -20px;
  font-size: 25px;
  line-height: 30px;
  width: 30px;
  height: 30px;
  text-align: center;
}
.popupCloseButton:hover {
  background-color: #ccc;
}
.trigger_popup_fricc {
  cursor: pointer;
  font-size: 20px;
  margin: 20px;
  display: inline-block;
  font-weight: bold;
}
.galleria-image img{
  cursor: zoom-in;
}
.full-screen{
  width: 95vw;
  top: 5vh;
  position: relative;
  cursor: zoom-out;
  max-height: 90vh;
  object-fit: contain;
}
/* Popup box END */

#mobile-menu-inner {
  overflow: visible !important;
}
